Bug 8835 - Unable to access 2nd HD loaded with LINUX
Unable to access 2nd HD loaded with LINUX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 2000-01-25 08:51 EST by harry.dyer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-27 03:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description harry.dyer 2000-01-25 08:51:14 EST
I recently upgraded my operating system from Windows95 to Windows98 ver 2
as a result my second HD ( on which was loaded Linux (Redhat 5.2) is no
longer recognised by my system! The result is I am unable to get into my
Linux system in any way, shape or form!!! Please advise - Thku Harry
Comment 1 Cristian Gafton 2000-01-27 03:28:59 EST
Windwos 98 destroyed your boot record. You will need to boot the system using
the boot disk and recreate the lilo setup you had before. Refer to the installer
guide and the users guide on how to do that or contact support@redhat.com

Note You need to log in before you can comment on or make changes to this bug.